Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 25

Thread: Unknown encoder 'libmp3lame'

  1. #11
    Join Date
    Jun 2011
    Beans
    2

    Talking Re: Unknown encoder 'libmp3lame'

    Quote Originally Posted by johanesbrain View Post
    for me solve by:

    sudo apt-get install ffmpeg libavcodec-extra-52
    Reinstall of the codec manually using this solution did the trick! Thanks - you are a lifesaver!

    Matt

  2. #12
    Join Date
    Aug 2005
    Location
    Brussels
    Beans
    135
    Distro
    Ubuntu Development Release

    Re: Unknown encoder 'libmp3lame'

    Thanks. This worked for me too in (L)Ubuntu 11.04

  3. #13
    Join Date
    Dec 2008
    Beans
    1

    Re: Unknown encoder 'libmp3lame'

    sudo apt-get install ffmpeg libavcodec-extra*

    for Ubuntu 11.10

  4. #14
    Join Date
    Jul 2010
    Beans
    5

    Re: Unknown encoder 'libmp3lame'

    great solution. It worked perfectly on the first try!

  5. #15
    Join Date
    Jan 2011
    Beans
    4

    Re: Unknown encoder 'libmp3lame'

    Sweet thanks this was very helpful and worked well!

    using 10.10

  6. #16
    Join Date
    Aug 2007
    Beans
    16

    Re: Unknown encoder 'libmp3lame'

    Quote Originally Posted by alfredoul View Post
    sudo apt-get install ffmpeg libavcodec-extra*
    Worked also for 12.04
    Just a hint

    This works gread to encode Samsung Galaxy S2 videos
    Code:
    ffmpeg -i video-2012-06-23-23-14-13.mp4  -vcodec mpeg4 -vtag XVID -b 1200k -acodec libmp3lame -ab 128k output.avi
    LG
    Max

  7. #17
    Join Date
    Aug 2011
    Beans
    Hidden!
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Unknown encoder 'libmp3lame'

    I am unable to check that link. But got the app "winff" working since page 2 was informative on what needs to be installed.

    I am including a screenshot of the error.
    Attached Images Attached Images
    Isa Dsouza
    crystalclearcontent.cu.cc
    Sell Out—Never; Sold Out—Always!

  8. #18
    Join Date
    Sep 2006
    Beans
    3,529

    Re: Unknown encoder 'libmp3lame'

    Quote Originally Posted by isa.dsouza View Post
    I am unable to check that link. But got the app "winff" working since page 2 was informative on what needs to be installed.

    I am including a screenshot of the error.
    Ubuntu no longer uses FFmpeg, and the forum policy changed which required me to gain permission from a moderator every time I wanted to update my own post. These changes were unacceptable to me, so I deleted it to prevent it from rotting and becoming outdated or wrong. The guide basically said to install the libavcodec-extra-5* package to enable additional encoders, or the same named package from Medibuntu if you need ffmpeg to support the AAC encoder named libfaac.

  9. #19
    Join Date
    Sep 2008
    Beans
    540
    Distro
    Kubuntu 12.04 Precise Pangolin

    Re: Unknown encoder 'libmp3lame'

    For Precise, install libavcodec-extra-53; looks like an update to the package, but this fix works perfectly.
    Registered Linux User #479009
    Friend-->Linux; 6 and counting...

  10. #20
    Join Date
    May 2009
    Beans
    4

    Re: Unknown encoder 'libmp3lame'

    GREAT !!!!

    yeah, libavcodec-extra-52 ....

    you save me ...

Page 2 of 3 FirstFirst 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •